@font-face 
{	font-family: AvenirLTPro-Black;
	font-style: black;
	src: url('../fonts/AvenirLTPro-Black.otf') format('opentype');
}

@font-face
{
	font-family: AvenirLTPro-Heavy;
	font-style: black;
	src: url('../fonts/AvenirLTPro-Heavy.otf') format('opentype');
}

@font-face
{	font-family: AvenirLTPro-Medium;
	font-style: black;
	src: url('../fonts/AvenirLTPro-Medium.otf') format('opentype');
}

@font-face
{
	font-family: AvenirLTPro-Light;
	font-style: black;
	src: url('../fonts/AvenirLTPro-Light.otf') format('opentype');

}

body
{
	background-color: #F2F5F9;
}
footer {
	background-color:#F2F5F9; 
	box-sizing: border-box;
	padding: 32px; 
	width:100vw; 
}

form {
	background-color: #ffffff;
	padding: 64px;
	margin: 0;
}

.flex-center-align {
	align-items:center; 
	display:flex;
}

.main-wrapper {
	margin: 0 auto; 
	width: 400px;
}

.content-wrapper {
	align-items:center; 
	display:flex; 
	justify-content:center; 
	margin: 0 auto;
	width:400px;
}

h1 {
	color:#435878; 
	font-family:'AvenirLTPro-Medium', Arial, sans-serif;
	font-size: 52px; 
	line-height: 1.5; 
	margin: 0 0 64px 0;
}

.h1-bold {
	font-family:'AvenirLTPro-Heavy', Arial, sans-serif;
}

.h1-medium {
	font-family:'AvenirLTPro-Light', Arial, sans-serif;
}

h2 {
	color:#213249; 
	font-family:'AvenirLTPro-Heavy', Arial, sans-serif; 
	font-size: 32px; 
	margin-bottom: 32px;
}

h3 {
	color:#435878; 
	font-family:'AvenirLTPro-Medium', Arial, sans-serif; 
	font-size: 20px;
	line-height: 1.5;
	margin: 0;
}

h4 {
	color:#435878; 
	font-family:'AvenirLTPro-Medium', Arial, sans-serif; 
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
}

h5 {
	margin: 0;
	font-family:'AvenirLTPro-Medium', Arial, sans-serif; 
	font-size: 14px;
}

.error-text {
	color: #F47070;
    font-family:'AvenirLTPro-Light', Arial, sans-serif;
	margin-bottom: 16px;
	margin-top: 16px;
}

.text-input {
	border: 2px solid #F2F5F9; 
	color: #213249;
	margin: 0 0 16px 0; 
	font-family:'AvenirLTPro-Medium',Arial, sans-serif; 
	font-size: 16px; 
	line-height: 1.5; 
	padding: 8px;
	width:400px;
	outline: none;
}

.text-input:hover,
.text-input:focus {
	border: 2px solid #B8E6E8;
}

input.error-text-field {
	border: 2px solid #F6B4B4;
}

input::placeholder {
	color:#7A8492;
}

input.error-text-field::placeholder {
	color: #F6B4B4;
}
input.error-text-field:hover,
input.error-text-field:focus {
	border: 2px solid #F47070;
}

.button-primary {
	background-color: #9AD8D8; 
	border: 2px solid #9AD8D8; 
	border-radius:2px; 
	color:#FFFFFF; 
	padding:8px; 
	font-family:'AvenirLTPro-Medium',Arial, sans-serif; 
	font-size: 16px; 
	line-height: 1.5; 
	margin: 0 0 16px 0; 
	outline: none;
	width:400px;
}

.button-primary:hover {
	background-color: #58CBCF;
	border: 2px solid #58CBCF;
}